» Ubuntu » パッケージ

Error

two or more packages specified (afnix natty)